Comet Cache Pro / System Requirements

A shared hosting provider (we recommend the MediaTemple Grid), a VPS, or dedicated server.

Product-Specific Requirements

PHP v5.4 (or higher); tested up to 7.1.3
WordPress v4.2 (or higher); tested up to 4.8-alpha